.footer_login {
display:flex;justify-content:center;padding-bottom:20px;font-size:12px;
}
.footer_login_2 {
display:flex;justify-content:center;padding-top:20px;font-size:13px;padding-bottom:30px;
}
h3 {
  display: flex;
  flex-direction: row;
  font-size:1.2rem;
  margin-left:30px;
  margin-right:35px;
  color:#a8a8a8;
}
h3:before, h3:after{
  content: "";
  flex: 1 1;
  border-bottom: 1px solid #a8a8a8;
  margin: auto;
}
h3:before {
  margin-right: 10px
}
h3:after {
  margin-left: 10px
}
